#zen-wrap-inner {
    background: #ffffff;
}


#zen-wrap {background: #ffffff;}
.zen-spotlight {
    border-bottom: 1px solid #fff;
    padding: 0px 0 0;
}
#wrap .zen-spotlight {
    padding-top: 0;
    padding-bottom: 0px;
	z-index:1;
}
.zen-spotlight::after {
    content: "";
    height: 0px;
}

.main-content-inner {
    float: left;
    width: 100%;
    padding-top: 5px;
}

.article-header {
    border-top: 0px solid #e6e6e6;
}
td, th {
    padding: 0;
    padding-right: 10px;
}

p {
    margin: 0 0 10px;
    line-height: 1.5em;
    font-weight: 300;
    font-size: 14px;
    color: #000000;
    
    text-align: justify;
}

#topwrap a {
    /*color: #cb0e0e;*/
    font-weight: 700;
	color: #000000; 
}

#topwrap a:hover {
	color: #ee3324; 
}

.projects-wrapper .isotope-item {
    z-index: 2;
    border: 2px solid #eee;
    text-align: center;
}

.projects-wrapper .isotope-item p {text-align: center;}
.zt-boxed .zt-image img {
    margin-bottom: 0;
    border: 2px solid #eee;
}

#footerwrap {padding-bottom:0px;}

#footerwrap .moduletable {
    margin-bottom: 0px;}

a {
    color: /*#cb0e0e*/ #9b1d2e;
}

h3 {
    margin: 10px 0;
    font-size: 18px;
}

ul {
    margin-bottom: 10px;
}
#menu ul > li a, #menu ul > li .zen-menu-heading {
    color: #000000;
    font-weight: 700;
    text-transform: uppercase;
    padding: 8px 20px 8px 20px;
    background: none;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.1);
    border-right: 1px solid #d4d0d0;
    border-left: 1px solid #dfdada;
    /* font-size: 13px; */  
}

#menu {
    background: #9f9c9c;
    padding: 0 15px;
}

#menu {
    /*background: #72918b; */
    padding: 0 20px;
    border: 0;
    float: right;
    width: 75%;
    min-height: 54px;
    border-radius: 4px;
    margin-top: -100px;
	
    background: -moz-linear-gradient(270deg, rgba(255,255,255,1) 0%, rgba(173,170,173,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(173,170,173,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(270deg, rgba(255,255,255,1) 0%, rgba(173,170,173,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(270deg, rgba(255,255,255,1) 0%, rgba(173,170,173,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(270deg, rgba(255,255,255,1) 0%, rgba(173,170,173,1) 100%); /* ie10+ */
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(173,170,173,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#ADAAAD',GradientType=0 ); /* ie6-9 */

}

#menu ul ul {
    border: 1px solid #e6e6e6;
    border-width: 0;
    border-radius: 0 0 4px 4px;
    padding: 15px 0 30px;
    margin: 0 0 0 20px;
background: -moz-linear-gradient(270deg, rgba(255,255,255,1) 0%, rgba(173,170,173,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(173,170,173,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(270deg, rgba(255,255,255,1) 0%, rgba(173,170,173,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(270deg, rgba(255,255,255,1) 0%, rgba(173,170,173,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(270deg, rgba(255,255,255,1) 0%, rgba(173,170,173,1) 100%); /* ie10+ */
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(173,170,173,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#ADAAAD',GradientType=0 ); /* ie6-9 */
}

#menu ul ul > li.active > a, #menu ul ul > li.active > .zen-menu-heading {
    color: #c9313d;
}

.imgborder {
    padding: 10px;
    background: #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
}

ul li {
    font-size: 14px;
}

#menu ul > li:last-child a::after, #menu ul > li:last-child .zen-menu-heading::after
{
    height: 0px !important;
}

#menu.with-offcanvas 
{
    padding-right: 0px !important;
}

h1
{
	font-size: 28px;
}

.btp-title
{
	font-size: 28px;
}

.mean-container .mean-bar {
    background: #9b1d2e;
}
.mean-bar:before {
content: 'MENU';
color: #fff;
float: right;
padding:12px;
}
.mean-container a.meanmenu-reveal {
display: inline-block;
padding-right: 60px
}
.mean-container .mean-nav {
margin-top: 0;
}
.mean-container .mean-nav ul li a {background-color: #9b1d2e; color:#ffffff;}

.mean-container .mean-nav a {color: #9b1d2e;}

@media screen and (min-width: 980px) and (max-width: 1225px)
{
	.responsive-enabled .zen-container 
	{
		width: 90%;
	}
	
	
	#menu ul > li a, #menu ul > li .zen-menu-heading 
	{
		padding: 8px 10px 8px 10px;
	}
}

@media screen and (min-width: 940px) and (max-width: 979px)
{
	.responsive-enabled .zen-container 
	{
		width: 95%;
	}
	
	
	#menu ul > li a, #menu ul > li .zen-menu-heading 
	{
		padding: 8px 10px 8px 5px;
	}
}












.article-title, h1
{
	color: #9b1d2e;
	font-weight: bold;
}

/*#bottomwrap a:hover, #footerwrap a:hover 
{
    color: #000000;
}*/

#toTop 
{
    background: #f9bf14;
}

#bottomwrap, #footerwrap
{
	/*background: #ee3324 !important;*/
	
    background: #9b1d2e !important;
}

#bottomwrap h3, #footerwrap h3 
{
    background: #f9bf14;
    color: #000;
}

a:hover 
{
    color: #f9bf14;
}

.banner-contact
{
	font-size: 17px;
}

.zen-menu-1 li
{
	background-color: #ffffff !important;
	/*border: 3px solid #f9bf14 !important;*/
}

.menu-item
{
	max-width: 180px !important;
}

.menu-item-haulage
{
	max-width: 180px !important;
}


#menu ul > li a
{
	border-left: none !important;
	border-right: none !important;
}

#menu
{
	padding: 0px !important;
	background: #ffffff !important;
}


.off-canvas-body
{
	background: #ee3324 !important; 
}

.sb-close
{
	background: #f9bf14 !important;
}

.sb-close:hover
{
	background: #292929 !important;
}

#off-canvas-menu ul li
{
	border-bottom: none !important;
	border-top: none !important;
} 

#menu .off-canvas-trigger
{
	background: #f9bf14 !important;
}

.top-menu-all
{
	/*width: 60%;*/ /* width if in the position top4 (very top of website above the ) */ 
	float: right;
	font-size: 12px;
	z-index:999 !important;
}

.top-menu-location
{
	width: 55px; 
	float: left; 
	margin-right: 10px;
	font-weight: bold;
}

.top-menu-location-select
{
	width: 70px;
	float: left;
}

.top-menu-company
{
	width: 110px; 
	float: left; 
	margin-right: 10px; 
	margin-left: 70px; 
}

.top-menu-corporate
{
	width: 160px; 
	float: left; 
	margin-right: 10px; 
}

.top-menu-contact
{
	width: 70px; 
	float: left; 
}

#bottomwrap a, #footerwrap a
{
	color: #f9bf14 !important;
	font-size: 16px;  
}

#footerwrap a:hover
{
	color: #000000 !important;
}

.contact-social
{
	float: right;
}

.footer-section
{
	width: 300px; 
	float: left;
}

@media screen and (min-width: 650px) and (max-width: 1086px)
{
	.top-menu-all
	{
		width: 100% !important;
	}
}



@media screen and (min-width: 415px) and (max-width: 649px)
{
	.top-menu-all
	{
		width: 100% !important;
	}
	
	.top-menu-location
	{
		margin-bottom: 10px;
	}
	
	.top-menu-location-select
	{
		margin-bottom: 10px;
	}
	
	.top-menu-company 
	{
		width: 100px;
		float: left;
		margin-right: 10px; 
		margin-left: 0px !important;
		clear: both !important;
	}
}

@media screen and (max-width: 330px)
{
	.footer-section
	{
		width: 250px !important;
	}
}

@media screen and (max-width: 414px)
{
	.top-menu-all
	{
		width: 100% !important;
	}
	
	.top-menu-location
	{
		margin-bottom: 10px;
	}
	
	.top-menu-location-select
	{
		margin-bottom: 10px;
	}
	
	.top-menu-company 
	{
		width: 100px;
		float: left;
		margin-right: 10px;
		margin-left: 0px !important;
		clear: both !important;
	}
	
	.top-menu-corporate 
	{
		clear: both !important;
	}
	
	.top-menu-contact 
	{
		clear: both !important;
	}
	
	.zentools .zt-block {
    font-size: 18px;
}
}

@media screen and (max-width: 431px)
{
	h1 
	{
	    font-size: 20px !important; 
	}
}


@media screen and (min-width: 1034px) and (max-width: 1095px)
{
	#menu ul > li
	{
		width: 170px !important;
	}
}


@media screen and (min-width: 940px) and (max-width: 1033px)
{
	#menu ul > li 
	{
		width: 160px !important;
	}
	
	#menu ul 
	{
		display: inline !important;
	}
}

@media screen and (min-width: 625px) and (max-width: 847px)
{
	#menu ul > li 
	{
	    width: 25% !important;
	}
}

@media screen and (min-width: 250px) and  (max-width: 426px)
{
	#menu ul > li 
	{
	    width: 50% !important;
	}
}

@media screen and (max-width: 249px)
{
	#menu ul > li 
	{
	    width: 100% !important;
	}
}

@media screen and (max-width: 466px)
{
	.contact-social
	{
		float: left !important;
	}
} 

@media screen and (max-width: 939px)
{
	#menu
	{
		margin-top: 0px !important;
	}
	
	#menu.with-offcanvas 
	{
	    width: 100% !important;
	}
} 


input, select
{
	min-height: 15px !important;
}

/* Main Menu (Red Boxes) */  

#menu {z-index:900 !important;}
#menu ul > li  
{
    margin-top:5px !important;
    background: #9b1d2e !important;
    float: right; 
	z-index:100;
	 list-style: none;
}

#menu ul > li a
{
    color: #ffffff; 
 margin: 0px; display: block; padding: 20px; width: 100%; height: 100%; font-weight:bold; font-size:16px;
}

#menu ul > li a:hover
{
    color: #0c2436;  
}  

/* END Main Menu (Red Boxes) */ 

@media screen and (min-width: 940px)
{
  /*  .navbar-header
    {
        margin-top: -30px !important;
    }
    
    #bannerwrap
    {
        margin-top: -80px !important;
    }*/
}

@media screen and (max-width: 939px)
{
    .navbar-header
    {
        margin-top: 15px !important;
    }
    
    #bannerwrap
    {
        margin-top: -30px !important;
    }    
}



#menu ul > li 
{
    line-height: 25px;
} 


.h2-small
{
    font-size: 24px;
    color: #ee3324;
}




#menu ul > li.active 
{
    background: #f9bf14 !important;
}

#menu ul > li.active a 
{
    color: #333;
}

.project-img a
{
	font-weight: bold;
	font-size: 18px; 
}

.project-img a:hover
{
	color: #000000;  
	text-decoration: underline;  
}

/* Portfolio Hover */
.portfolio-module-portfolio-link 
{
	font-weight: bold;
	font-size: 18px; 
}

.portfolio-module-portfolio-link  a
{
	font-weight: bold;
	font-size: 18px; 
}


.projects-wrapper .project-img .project-img-extra-content 
{
    background-color: white;
    padding: 0 10px 0 10px;
    max-width: 250px !important;
    opacity: 0.9;
}




.project-item-meta a
{
	font-size: 16px;
	color: #9b1d2e; 
}







@media screen and (min-width: 1156px) and (max-width: 1220px)
{
	#zen-wrap 
	{
    		background: #ffffff !important;
	}

	#zen-wrap-inner 
	{
    		width: 96% !important;
	}
}



@media screen and (min-width: 1201px) and (max-width: 1225px)
{
	#zen-wrap 
	{
		background: #ffffff !important;
	}

	#zen-wrap-inner 
	{
		width: 94% !important;
	}
}



@media screen and (min-width: 425px) and (max-width: 490px)
{
	#menu ul > li 
	{
	    margin: 5px 0 5px 5px !important;
	    padding: 0 10px !important;
	}
}

@media screen and (min-width: 328px) and (max-width: 424px)
{
	#menu ul > li 
	{
	    margin: 5px 0 5px 5px !important;
	    padding: 0 10px !important; 
	    font-family: arial;
	    font-weight: normal;
	    font-size: 14px !important;
	}
}

@media screen and (min-width: 267px)  and (max-width: 327px)
{
	#menu ul > li 
	{
	    margin: 5px 0 5px 5px !important;
	    padding: 0 5px !important; 
	    font-family: arial;
	    font-weight: normal;
	    font-size: 12px !important;
	}
}

@media screen and (max-width: 266px)
{
	#menu ul > li 
	{
	    margin: 5px 0 5px 5px !important;
	    padding: 0 5px !important; 
	    font-family: arial;
	    font-weight: normal;
	    font-size: 11px !important;
	}
}

